WML::FMT::POD(1)

NAME
wml::fmt::pod - Plain Old Document (POD) Format

SYNOPSIS

 #use wml::fmt::pod
 <: print &wml_fmt_pod({ FILE => $file, ... }); :>
 <pod [keepindex] [keephr] [nonetscape] [notypo] [eperlfilter=func]>
 =head1 ...
 ...
 =head2 ...
 ...
 </pod>

DESCRIPTION
The usage is simple: Just surround all POD source text with the pod container tag and then just write POD format inside it as you would do when writing plain POD documents. The corresponding HTML code is created via Perl's pod2html filter.

ATTENTION! There are a lot of pod2html versions around from the various Perl versions. I really recommend you the pod2html from Perl 5.004!

AUTHOR

 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com

REQUIRES

 Internal: P1, P2, P3
 External: pod2html (PATH)

SEEALSO
perlpod(1), http://www.perl.com/perl/